/**********FONTS*******************/

@font-face {
    font-family: "iranyekan";
    src: url("../fonts/iran-yekan-light.eot");
    src: url("../fonts/iran-yekan-light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iran-yekan-light.woff") format("woff"),
    url("../fonts/iran-yekan-light.woff2") format("woff2"),
    url("../fonts/iran-yekan-light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: "iranyekan";
    src: url("../fonts/iran-yekan-normal.eot");
    src: url("../fonts/iran-yekan-normal.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iran-yekan-normal.woff") format("woff"),
    url("../fonts/iran-yekan-normal.woff2") format("woff2"),
    url("../fonts/iran-yekan-normal.ttf") format("truetype");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "iranyekan";
    src: url("../fonts/iran-yekan-bold.eot");
    src: url("../fonts/iran-yekan-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iran-yekan-bold.woff") format("woff"),
    url("../fonts/iran-yekan-bold.woff2") format("woff2"),
    url("../fonts/iran-yekan-bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal
}

body *{
    font-family: iranyekan , sans-serif !important;
}

.fa,.fab,.fal,.far,.fas {
    font-family: "Font Awesome 5 Free" !important;
}

/************BOOTSTAP****************/

.pull-right{
    float: left!important;
}

.pull-left{
    float: right!important;
}

.text-left{
    text-align: right!important;
}

.text-right{
    text-align: left!important;
}



/***************ADMIN PANEL***********/


.active a span.fa {
    margin-right: 0;
}

.nav.side-menu > li.active,
.nav.side-menu > li.current-page,
.nav-sm .nav.child_menu li.active,
.nav-sm .nav.side-menu li.active-sm {
    border-right: none;
}

.timeline .block {
    border-left: 0;
}

footer {
    left: 0;
    right: auto;
}


.inside-box{
    text-align: right;
}

.table-box{
    text-align: right;
}


.double-col > table > tbody > tr > td:first-child{
    padding-left: 10px;
    padding-right: 0;
}

.double-col > table > tbody > tr:last-child > td:first-child{
    padding-left: 0px;
}



div.tab-frame label[for] {
    float: right;
    margin-left: 1px;
}


/***************USER*****************/
.x_title {
    margin-right: -18px;
    margin-left: 0;
    border-right: 0;
    border-left: 4px solid #f66b1e;
    padding: 8px 20px 8px 0;
}

.inside-box {
    text-align: right;
}

/*****************REVIEWER***************/

.eval-form-show {
    margin-right: -11px;
    margin-left: 0;
    border-left: 4px solid #f66b1e;
    border-right: none;
    padding: 8px 20px 8px 35px !important;
}

/*****************EDITOR********************/

.manu-sum-show {

    margin-left: 0;
    margin-right: -28px;
    border-right:none;
    border-left: 4px solid #f66b1e;
    padding: 8px 20px 8px 35px !important;
}

.attach-file-show {
    margin-right: -12px;
    margin-left: 0;
    border-left: 4px solid #f66b1e;
    border-right: none;
    padding: 8px 20px 8px 35px !important;
}

/*****************HELP*********************/


.help-panel .close {
    float: left;
}

/**********************DatePicker*****************/


.ui-datepicker .ui-datepicker-prev span {
	background-position: -32px 0;
}

.ui-datepicker .ui-datepicker-next span {
	background-position: -96px 0;
}

/******************CHAT*************************/

#chat-notification .time{
    left: 8px;
    right: auto;
}

.chat .chat-history .message:after {
    right: 5%;
    left: auto;
}
.chat .chat-history .other-message:after {
right: 95%;
left: auto;
}

.bootstrap-dialog .bootstrap-dialog-close-button{
    float: left;
}

/******************** GUIDE *************************/

div.guide,
div.guide *{
    font-family: iranyekan , sans-serif !important;
}

@media (min-width:556px){
    .rolelist{
        position: absolute !important;
        right: auto;
        left:0;
    }

    .firstnot{
        margin-left: 160px;
        margin-right: 0;
    }   
}

@media (max-width:556px){
    .navbar-nav .open .dropdown-menu {

        width: calc(100% + 50px) !important;
    
    }
}

.accordion-box .accordion-title::after{
    left: 5px;
    right:auto;
}

.trumbowyg-modal input{
    right: auto !important;
    left: 0 !important;
}

input.colorpicker + .sp-replacer{
    float: right;
}